From 32043cb14603584e19c0edf34e272763779f95da Mon Sep 17 00:00:00 2001
From: Bernie Innocenti <bernie@codewiz.org>
Date: Sun, 16 May 2010 13:29:38 -0400
Subject: [PATCH] use the spanish verb "quitar" for unmounting devices
Organization: Sugar Labs Foundation
X-Subversion: sucks

In Sugar 0.88, the command for unmounting removable devices has been
renamed from "Unmount" to "Remove", which is used throughout the GUI
with several slightly different meanings.

The common translation for "remove" was "eliminar", whose semantic
meaning is "eliminate", thus inappropriate for the unmount operation.

Other languages may not be so lucky. We may have to keep the string for
unmounting devices distinct from the others, along with a TRNAS comment
to warn translators about the context.
---
 po/es.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/po/es.po b/po/es.po
index 587608f..6702db6 100644
--- a/po/es.po
+++ b/po/es.po
@@ -975,7 +975,7 @@ msgstr "Transferencia a %r"
 
 #: ../src/jarabe/frame/clipboardmenu.py:52 ../src/jarabe/view/palettes.py:218
 msgid "Remove"
-msgstr "Eliminar"
+msgstr "Quitar"
 
 #: ../src/jarabe/frame/clipboardmenu.py:57
 #: ../src/jarabe/frame/clipboardmenu.py:80
-- 
1.7.0.1

